/* Evan's Header Updates
************************************************/
@media screen and (min-width: 768px) {
	body {
		margin-top: 0;
	}
}

* {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.old-navbar {
	display: none;
}

header.main-header-mobile {
	display: none;
}

header.main-header .header-bottom {
	border-bottom: solid 2px #EEEEEE;
}

header.main-header .header-top {
	background: #303440;
	padding-bottom: 6px;
}

header.main-header .header-top .container {
	display: flex;
	max-width: 1240px;
	width: 100%;
	padding: 0 18px;
}

header.main-header .header-top .left-nav-container .account-nav {
	display: none;
}

header.main-header .header-top .branding {
	padding-top: 8px;
}

header.main-header .header-top .branding a:first-child img {
	max-width: 408px;
}

header.main-header .header-top .branding a:last-child img {
	max-width: 135px;
}


header.main-header .header-top .right-nav-container {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	flex: 1;

}

header.main-header .header-top .right-nav-container .account-nav ul {
	display: flex;
	list-style: none;
}

header.main-header .header-top .right-nav-container .account-nav ul li {
	background: #0066A5;
	-ms-transform: skewX(40deg); /* IE 9 */
    -webkit-transform: skewX(40deg); /* Safari */
	transform: skewX(40deg);
	transform-origin: bottom left;
}

header.main-header .header-top .right-nav-container .account-nav ul li:not(:last-child) {
	margin-right: 3px;
}

header.main-header .header-top .right-nav-container .account-nav ul li a {
	color: #fff;
	font-family: Roboto-Bold;
    text-transform: uppercase;
	padding: 6px 30px;
    display: inline-block;
	letter-spacing: .5px;
	-ms-transform: skewX(-40deg);
    -webkit-transform: skewX(-40deg);
	transform: skewX(-40deg);
	text-decoration: none;
}

header.main-header .header-top .right-nav-container .account-nav ul li:hover {
	background: #0066A5;
}

/* user icon */

header.main-header .header-top .right-nav-container .account-nav ul li a i {
    display: block;
    width: 36px;
    height: 100%;
    background: #0066A5;
    position: absolute;
    top: 0;
    right: -14px;
    font-size: 20px;
    line-height: 33px;
}

/* .header-top .mobile-menus .mobile-menu.account .account-nav.large .demo_wrap_pyramid {
	display: none;
} */

/*header.main-header .header-top .right-nav-container .account-nav ul li:last-child a:after {
display:block;
content: "\f2bd";
width:36px;
height:100%;
font-family:"Font Awesome 5 Free";
background: #0066A5;
position: absolute;
top:0;
right:-12px;
color:#fff;
font-size: 20px;
font-weight: 900;
line-height: 30px;
}
*/

/* HEADER MEDIA QUERIES */
@media (max-width: 1170px) {
	header.main-header .header-top .container {
		flex-direction: column;
	}
	header.main-header .header-top .left-nav-container {
		display: flex;
		margin: 0 auto;
	}
	header.main-header .header-top .left-nav-container .account-nav {
		display: flex;
		flex: 1;
		align-items: flex-end;
	}
	header.main-header .header-top .right-nav-container .account-nav {
		/*display: none;*/
	}

	header.main-header .header-top .left-nav-container .account-nav ul {
		display: flex;
		flex: 1;
		list-style: none;
		justify-content: center;
	}

	header.main-header .header-top .left-nav-container .account-nav ul li {
		background: #0066A5;
		-ms-transform: skewX(40deg); /* IE 9 */
		-webkit-transform: skewX(40deg); /* Safari */
		transform: skewX(40deg);
		/* transform-origin: bottom left; */
	}

	header.main-header .header-top .left-nav-container .account-nav ul li:not(:last-child) {
		margin-right: 3px;
	}

	header.main-header .header-top .left-nav-container .account-nav ul li a {
		color: #fff;
		font-family: Roboto-Bold;
		text-transform: uppercase;
		padding: 7px 30px;
		display: inline-block;
		letter-spacing: .5px;
		-ms-transform: skewX(-40deg);
		-webkit-transform: skewX(-40deg);
		transform: skewX(-40deg);
	}

	header.main-header .header-top .right-nav-container {
		align-items: center;
		padding: 22px 0 10px 0;
	}
}

@media (max-width: 1000px) {
	header.main-header .header-top .left-nav-container {
		justify-content: center;
	}
	header.main-header .header-top .left-nav-container .account-nav {
		flex: none;
	}
	header.main-header .header-top .left-nav-container .account-nav ul {
		flex-direction: column;
		flex: none;
		margin: 0;
	}
	header.main-header .header-top .left-nav-container .account-nav ul li:not(:last-child) {
		margin-right: 0;
		margin-bottom: 4px;
	}
	header.main-header .header-top .left-nav-container .account-nav ul li {
		-ms-transform: skewX(0deg);
		-webkit-transform: skewX(0deg);
		transform: skewX(0deg);
	}
	header.main-header .header-top .left-nav-container .account-nav ul li a {
		-ms-transform: skewX(0deg);
		-webkit-transform: skewX(0deg);
		transform: skewX(0deg);
		width: 100%;
		text-align: center;
	}
}

@media (max-width: 810px) {
	header.main-header .header-top .left-nav-container .account-nav ul li a {
		padding: 7px 20px;
	}
}

@media (max-width: 767px) {
	header.main-header {
		display: none;
	}
	header.main-header-mobile {
		display: block;
		padding-top: 47px;
	}
	header.main-header-mobile .header-top {
		position: fixed;
		width: 100%;
		top: 0;
		z-index: 1000;
		}

	header.main-header-mobile .header-top .menu-toggles {
		display: flex;
		height: 48px;
	}

	header.main-header-mobile .header-top .menu-toggles .menu-toggle {
		text-align: center;
		display: flex;
		align-items: center;
	}


	header.main-header-mobile .header-top .menu-toggles .menu-toggle:not(:nth-child(1)):not(:nth-child(5)).active {
		border-bottom: 1px solid #0074BB;
		background: #0074BB;
	}


	header.main-header-mobile .header-top .menu-toggles .menu-toggle:not(.active) {
		border-bottom: 1px solid #223C54;
	}

	header.main-header-mobile .header-top .menu-toggles .menu-toggle:not(.account) {
		border-right: solid 2px #223C54;
		margin-left: -1px;
	}

	header.main-header-mobile .header-top .menu-toggles .menu-toggle i {
		color: #fff;
		font-size: 22px;
	}

	header.main-header-mobile .header-top .menu-toggles .menu-toggle p,
	header.main-header-mobile .header-top .menu-toggles .menu-toggle a	 {
		font-family: Roboto-Medium;
		font-size: 15px;
		color: #fff;
		text-transform: uppercase;
		width: 100%;
	}

	header.main-header-mobile .header-top .menu-toggles .menu-toggle:not(:nth-child(1)):not(:nth-child(5)) {
		background: #005081;
		flex: 1;
	}

	header.main-header-mobile .header-top .menu-toggles .menu-toggle.account, header.main-header-mobile .header-top .menu-toggles .menu-toggle.search {
		padding: 0 14px;
	}

	header.main-header-mobile .header-top .menu-toggles .menu-toggle.account {
		background: #DC6127;
	}

	header.main-header-mobile .header-top .menu-toggles .menu-toggle.search {
		background: #0074BB;
	}

	header.main-header-mobile .header-top .menu-toggles .media {
		margin-top: 0;
	}

	header.main-header-mobile .header-top .mobile-menus {
		/* position: relative; */

		/* creates full height background color */
		/* height: 100vh; */
	}

	header.main-header-mobile .header-top .mobile-menus .mobile-menu {
		position: absolute;
		top: 47px;
		left: 0;
		right: 0;
		bottom: 0;
		background: #0074BB;
		z-index: 10;
		display: flex;
		flex-direction: column;
		padding: 20px;
		height: 100vh;
	}

	header.main-header-mobile .header-top .mobile-menus .mobile-menu.search {
		background: #0074BB;
	}

	header.main-header-mobile .header-top .mobile-menus .mobile-menu.account {
		background: #DC6127;
	}

	header.main-header-mobile .header-top .mobile-menus .mobile-menu.media {
		margin-top: 0;
	}

	header.main-header-mobile .header-top .mobile-menus .mobile-menu .close-toggle {
		font-family: Roboto-Medium;
		font-size: 15px;
		color: #fff;
		text-transform: uppercase;
		align-self: flex-end;
		cursor: pointer;
	}

	header.main-header-mobile .header-top .mobile-menus .mobile-menu .close-toggle p {
		display: flex;
		align-items: center;
		letter-spacing: 1px;
		letter-spacing: 1.2px;
	}

	header.main-header-mobile .header-top .mobile-menus .mobile-menu .close-toggle i {
		font-size: 21px;
		margin-left: 8px;
	}

	header.main-header-mobile .header-top .mobile-menus .mobile-menu ul.menu,
	.mobile-menu.account ul {
		list-style: none;
	}
	.mobile-menu.account ul {
		margin-top: 0;
		margin-left: 15px;
	}

	header.main-header-mobile .header-top .mobile-menus .mobile-menu li:not(:last-child) {
		margin-bottom: 10px;
	}

	header.main-header-mobile .header-top .mobile-menus .mobile-menu li a,
	header.main-header-mobile .header-top .mobile-menus .mobile-menu label {
		font-family: Roboto-Medium;
		color: #fff;
		font-size: 28px;
		text-transform: uppercase;
		display: inline-block;
		letter-spacing: 1px;
	}

	header.main-header-mobile .header-top .mobile-menus .mobile-menu li a:hover {
		background: none;
	}

	header.main-header-mobile .header-bottom {
		display: flex;
		justify-content: center;
		background: #303440;
		padding: 16px 0;
	}
	header.main-header-mobile .header-bottom .branding {
		max-width: 304px;
	}

	header.main-header-mobile .header-bottom .branding img {
		width: 100%;
		max-width: 297px;

	}
}

header.main-header-mobile .header-top .mobile-menus .mobile-menu label {
	display:block;
}

header.main-header-mobile .header-top .mobile-menus .mobile-menu input[type="text"] {
    display: block;
    width: 100%;
    height: 50px;
    margin-bottom: 15px;
    padding: 0;
    background: none;
    border: none;
    border-bottom: 1px solid #fff;
}

header.main-header-mobile .header-top .mobile-menus .mobile-menu input[type="text"],
header.main-header-mobile .header-top .mobile-menus .mobile-menu input[type="text"]::placeholder {
    font-family: Roboto-Regular;
    font-size: 22px;
    line-height: 50px;
    color: #fff;
}

header.main-header-mobile .header-top .mobile-menus .mobile-menu #mobile-menu-search {
	   font-size: 18px;
}


/* header.main-header .header-top .right-nav-container .account-nav ul li a {
	color: #fff;
	font-family: Roboto-Bold;
    text-transform: uppercase;
	padding: 6px 20px;
    display: inline-block;
    letter-spacing: .5px;
} */

.main-header .demo_wrap {
  display: none;
  background: white;
  position: relative;
  margin-right: 4px;
}
.main-header .demo_wrap a:hover {
  text-decoration: none;
}
.main-header .demo_wrap_pyramid {
  display: none;
  position: relative;
  border-bottom: 17px solid white;
  border-left: 18px solid transparent;
  border-right: 20px solid transparent;
/*  height: 0;
  width: 0px;*/
  margin-right: 4px;
  margin-top: -17px;
  z-index: 10000;
}
.main-header .demo_wrap>ul.demo_ul {
  position:absolute;
  z-index:9999;
  width:210px;
  margin:0;
  right:0px;
  padding:10px;
  list-style:none;
  background:#fff;
  font-weight:900;
  /*-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;*/
  -moz-box-shadow:0 0 5px #999; -webkit-box-shadow:0 0 5px #999; box-shadow:0 0 5px #999;
}
.main-header .demo_wrap>ul.demo_ul li {
  padding:3px;
  /*border-bottom: solid 1px #ccc;*/
}
.main-header .demo_wrap>ul.demo_ul li:hover {
  /*background:#EC6603; color:#fff;*/
}
.main-header .demo_wrap>ul.demo_ul li:last-child {
  border:none
}

.main-header-mobile .mobile-menu.account .account-nav.large .view-magazine-link, .main-header-mobile .mobile-menu.account .account-nav.large.anon {
	display: none;
}

.main-header-mobile .mobile-menu.account .account-nav.large {
	margin-top: 20px;
}

.main-header-mobile .mobile-menu.account .account-nav.large ul {
	margin-bottom: 6px;
}

.main-header-mobile .mobile-menu.account .account-nav.large ul li a {
	font-size: 19px;
}

.main-header-mobile .mobile-menu.account .account-nav.large ul li a:hover, .main-header-mobile .mobile-menu.account .account-nav.large ul li a:focus {
	text-decoration: none;
	cursor: default;
}

.main-header-mobile .demo_wrap {
  display: block;
}

.main-header-mobile .demo_wrap ul, .main-header-mobile .mobile-menu.account .account-nav.large ul {
	padding-left: 0;
}

.demo_box.account-logout {
  background: #607588 !important;
}

.demo_box.account-join {
  background: #dc6126 !important;
}

.demo_box.account-dashboard a {
  text-transform: none !important;
}

header.main-header .header-top .right-nav-container .account-nav ul li.join-button {
  background: #dc6126 !important;
}

.login-link a:after {
  position: absolute;
  content: ' ';
  background: #0066a5;
  bottom: 0;
  right: -14px;
  z-index: -1;
  height: calc(100% + 5px);
  width: 100%;
  display: inline-block;
}


.account-logout a:after {
  position: absolute;
  content: ' ';
  background: #607588;
  bottom: 0;
  right: -14px;
  z-index: -1;
  height: calc(100% + 5px);
  width: 100%;
  display: inline-block;
}
